Taiga
API ReferencePre EncounterTagsV1

Create tag

Adds a new tag if it does not already exist, otherwise, returns the existing tag.

POST
/tags/v1

Authorization

BearerAuth
AuthorizationBearer <token>

Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

An object representing a Tag.

Response Body

application/json

curl -X POST "https://example.com/tags/v1" \  -H "Content-Type: application/json" \  -d '{    "value": "string"  }'
{  "id": "string",  "organization_id": "string",  "deactivated": true,  "version": 0,  "updated_at": "2019-08-24T14:15:22Z",  "updating_user_id": "string",  "value": "string",  "description": "string",  "alert": true}